<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="69810dc57408a3371f078e2c60371892">
  <dict>
    <!--2020-03-28 10:20:49.000-->
    <int key="max_message_size">307200</int>
    <!--2020-03-28 10:20:49.000-->
    <int key="num_match">7</int>
    <!--2020-03-28 10:20:49.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
